uuid: 274195a8-25bf-4fc4-b311-c1589341f736
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_modal
id: paragraph.bp_modal.status
field_name: status
entity_type: paragraph
bundle: bp_modal
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
